-- 基础信息
base_info = {
	group_id = 133008233
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 233001, gadget_id = 70360103, pos = { x = 726.817, y = 199.227, z = -1245.885 }, rot = { x = 0.000, y = 197.632, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 233002, gadget_id = 70360103, pos = { x = 724.992, y = 199.235, z = -1244.800 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 233003, gadget_id = 70360103, pos = { x = 705.254, y = 199.362, z = -1225.739 }, rot = { x = 0.000, y = 237.010, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 233004, gadget_id = 70360103, pos = { x = 706.632, y = 199.372, z = -1223.388 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 233005, gadget_id = 70360103, pos = { x = 832.525, y = 198.410, z = -1373.906 }, rot = { x = 0.000, y = 298.987, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 233001, 233002, 233003, 233004, 233005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
